@charset "utf-8";
a:link, a:visited, a:active {

	text-decoration: none;
}
a:hover{

	text-decoration: none;
}
.admin{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #616161333;
	text-decoration: none;
}

/* ==================================================
   內頁 最新消息
================================================== */
#news_frame {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: inline-table;
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;

}



#news_title {
	float: left;
	text-align: center;
	width: 100%;
	line-height: 50px;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A5A5A5;
}

#news_title .title_ch {
	font-family: "微軟正黑體";
	font-size: 26px;
	font-weight: 700;
	color: #616161;
	display: inline-block;
	margin-right: 15px;
}

#news_title .title_en {
	font-family: "微軟正黑體";
	font-size: 19px;
	color: #616161;
	display: inline-block;
}

#news_frame .photo {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
}

#news_frame .photo img {
	
}

#news_frame .cont {
	display: inline-block;
	width: 100%;
	text-align: left;
	border-bottom: 1px dashed #4e4640;
	margin-bottom: 50px;
	padding-bottom: 30px;
}

#news_frame .title {
	width: 100%;
	text-align: left;
	font-family: "微軟正黑體";
	font-size: 18px;
	font-weight: 900;
	padding: 5px;
	line-height: 35px;
	background-color: #55a19b;
	color: #FFF;
}

#news_frame .cont_text {
	text-align: left;
	font-family: "微軟正黑體";
	font-size: 15px;
	margin-top: 15px;
	color: #616161;
	font-weight: 700;
	line-height: 23px;
}

#news_frame .cont_link {
	text-align: left;
	font-family: "微軟正黑體";
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	margin-top: 30px;
	padding: 5px;
}

#news_frame .cont_link a:hover {
	color: #4e4640;
}

#news_list {
	width: 100%;
	display: inline-block;
	}

#news_list .no_cont {
	width: 100%;
	}

#news_list .list_icon {
	
	}
	
#news_list .list_data {
	display: inline-block;
	font-size: 13px;
	color: #FFF;
	background-color: #55A19B;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	margin-top: 15px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 3px;

	}
	
#news_list .list_title {
	border-bottom: 1px dashed #8F8F8F;
	padding: 15px 0;
	font-family: "微軟正黑體";
	font-size: 18px;
	text-decoration: none;


	}	
#news_list .list_title ul {
	padding-left: 30px;

	}	
	
#news_list .list_title li {
	list-style-image: url(../images/news_icon.png);
	line-height: 24px;
	}	

#news_list .list_title a {
	color: #666666;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

	}	
	
#news_list .list_title a:hover {
	color: #FFF;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-color: #55a19b;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	
	}	
	
#news_list .list_number {
	display: inline-block;
	font-family: "微軟正黑體";
	font-size: 15px;
	text-decoration: none;
	background: #EDE9DE;
	text-align: right;
	width: 100%;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#news_list .list_number a {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#news_list .list_number a:hover {
	color: #4e4640;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


#mews_admin {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e3ddcf;
	padding: 10px;
	font-family: "微軟正黑體";
	color: #616161;
	font-size: 15px;
	border: 1px solid #999;
    display: -webkit-box;
	-moz-border-radius:6px; 
    -webkit-border-radius: 6px; 
    border-radius: 6px;

}

input {
	border: 1px solid #BBBBBB;
	background: #fff;
	/* 邊角圓弧化，不同瀏器覧設定不同　*/
    -moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	font-family: "微軟正黑體";
	font-size: 15px;
}

input:hover {

	background: #ededed;

}

#news_board {
    width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: initial;
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#news_board .select {

	text-align: left;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 25px;
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #666;
}

#news_board .select_button {
	text-align: center;
	padding: 7px;
	background-color: #FFF;
	border: 1px solid #999;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-right: 10px;
	cursor: pointer;
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#news_board .select_button:hover {
	background-color: #ededed;
	border: 1px solid #4e4640;
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}


#news_board .delete {
	width: 100%;
	text-align: right;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
}


#news_add {
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #616161;
	text-align: left;
	line-height: 25px;
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	display: inline-block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3px;
}

#news_add .add_title {
	background-color: #4e4640;
	color: #FFF;
	padding: 5px;
	margin-right: 10px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

#news_add .add_comment {
	color: #999;
	display: inline-block;
	font-family: "微軟正黑體";
	font-size: 13px;

}

textarea {
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	border: 1px solid #BBBBBB;

}



#news_add .add_cont textarea  {
	display: inline-block;
	text-align: left;
	width: 96%;
	font-family: "微軟正黑體";
	font-size: 15px;
	padding: 8px;
}

#news_add .add_cont input  {

	width: 70%;
}


#news_delete  {
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #616161;
	text-align: left;
	line-height: 25px;
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	display: inline-block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#news_delete .text_a {
	color: #C00;
	font-size: 18px;
	text-align: center;
}

#news_delete .text_b {

	font-weight: 900;
	background-color: #8f7857;
	width: 100%;
	padding: 5px;
	margin-bottom: 10px;
	color: #FFF;
	text-align: center;
}

#news_delete .text_c {
    text-align: center;
	font-family: "微軟正黑體";
	font-size: 15px;
}